---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.3-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:34:21.236698'
uploaded: '2024-09-06T19:23:22.906001'
signed: '2024-09-07T00:26:02.179952'
released: '2024-09-07T03:08:31.869810'
artifacts:
metadata_updated: '2024-09-07T03:08:31.870254'
